Subject: RE: [Bridge-mib] WG Last Call:dratf-ietf-bridge-ext-v2-03.txt

From: "David Levi" <[email-masked]>
Date: Thu, 6 Jan 2005 07:52:19 -0800

John,

>> 2. References to RFC 1493 should refer to the updated version
>>     in draft-ietf-bridge-bridgemib-smiv2-07.txt.
>> DBL> I don't think it makes sense to change this, since these 
>> DBL> references will just need to be updated to the new RFC number for 
>> DBL> draft-ietf-bridge-bridgemib-smiv2-07.txt when it is published as 
>> DBL> an RFC.
>
>Making this change would help the RFC editor find the places that need to
be updated to refer
>to the new RFC when published, as well as alerting the RFC editor to the
dependency between
>these two drafts in case one gets approved by the IESG before the other.

I still don't like the idea of changing references to an RFC into references
to an ID.
How about if we just change 1493 to XXXX throughout the doc, and add a note
to the
RFC editor somewhere that these XXXX's need to be changed to the appropriate
RFC #
after the -smiv2- draft is published as an RFC?

-Dave
_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib

---

From: John Flick <[email-masked]>
Date: Fri, 07 Jan 2005 20:01:07 -0800

Dave,

Whatever format makes it easiest for the RFC Editor to Do The Right
Thing is fine by me.

Thanks,
John

David Levi wrote:
>  >Making this change would help the RFC editor find the places that need 
> to be updated to refer
>  >to the new RFC when published, as well as alerting the RFC editor to 
> the dependency between
> I still don't like the idea of changing references to an RFC into 
> references to an ID.
> How about if we just change 1493 to XXXX throughout the doc, and add a 
> note to the
> RFC editor somewhere that these XXXX's need to be changed to the 
> appropriate RFC #